Description

The description of warning log with empty alarm card ID is inaccurate

1. When the alarm card ID is empty, a warning appears. And write out that the alarm card ID near the existing alarm card is empty
2. Actual results: the log shows that the alarm card in front of an alarm card is empty and the expression is inaccurate. Some alarm

cards with empty ID are not in front of this alarm card
Expected result: the ID near the alarm card can be changed to empty

zhouxuan_20220427 Validated OK _in_Als Tool1.1.5

History

#1 - 04/22/2022 03:31 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.5/runpanel

#2 - 04/27/2022 10:16 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- State justification set to zhouxuan_20220427_Validated_OK_in_Als Tool1.1.5
